.cent,.foot{ padding:0 4%}

header{ display:block}

.hea .left{ width:40%;}

.hea .right{ width:20%;}

.hea .right dl{ display:none}

.logo img,.head1 .logo{ width:94px}

.flex-control-nav{ bottom:20px}

.nav1,.pcx{ display:none}

.nav2,.sjx,header{ display:block}

.nav2{ width:25px; height:21px}

.nav1 ul li a,.sy1 dl dd,.zg1 p a{ font-size:14px}

.zg{width:25px;z-index: 99; display:none}

.head1{ position:relative}

.head1,.he1{ padding:0.5% 2%}

.qh{ margin-bottom:2%;}

.pcx{ display:none !important}

.sjx{ display:block !important} 

.zg1 p img, .zg1 p a{ margin:0}

.zg1{ width:100%; right: 18%; top: 7px; padding-top:0}

.head1 .navz{ width:75px; padding-top:8px}

.zg1 ul li{ line-height:25px}

.zg1 ul{ padding:4% 0; width:100px; top:37px;}

.zg1 ul li a{ font-size:13px}

.head1 .logo p{ margin:2px 0}

.flex-direction-nav li a{ background-size:100% !important; width:10px}

.sy-bt{ margin:6% 0; background-size:200px; padding-bottom:4%}

.sy-bt,.sy2-1 .right h2,.sy4-1 h1{ font-size:18px;}

.sy1 dl{ width:48%; margin-top:2%}

.sy1{ margin-top:-2%}

.sy1 dl dt img{ width:80px} 

.sy1 dl dd strong, .sy2-2-1 h1{ font-size:16px} 

.sy1 dl{ height:225px}

.sy2-1 .left, .sy2-1 .right{ width:100%}

.sy2-1 .left{ margin-bottom:4%}

.sy2-1 .right h2{ background-size:40px} 

.sy2-1 .right div{ position:relative; left:0; margin-top:4%}

.more a,.sy4-1 h2 a{ width:110px; line-height:34px}

.more a img,.sy2-2-1 h2 a img{ width:14px}

.sy2-2-1{ width:100%; padding:10% 4%} 

.sy3-1{ margin-top:-1%}

.sy3-1 li{ width:31.333%; line-height:32px; font-size:13px; margin-top:1%} 

.sy3-2 dl{ width:47%} 

.sy3-2 dl dt img{ height:87px}

.sy4-1 p{ margin:4% 0 8%}

.sy5 .left, .sy5 .right{ width:100%}

.sy5 .left{ margin-bottom:4%}

.sy5 .right dl dt img{ height:58px}

.sy5 dl dd a{ font-size:15px}

.foot2{ padding:4% 2%}

.foot2 p{ line-height:22px}



.ny-bt h1{ padding:10px 0}

.ny-bt1{ font-size:18px}

.pp1-1 dl{ width:48%}

.pp1-1 dl:nth-child(1){ width:98%; margin-left:2%}

.pp1-1 dl dd{ height:42px; margin-top:10px}

.pp1-1 dl dt img{ width:50px}



.wh1 .left,.wh1 .right{ width:100%}

.wh1 .left{ margin-bottom:5%} 

.wh2-1{ width:48%; margin-top:2%}

.wh2{ margin-top:-2%}

.wh2-1 div h2{ background-size:25px; font-size:16px}

.wh2-1 div p{ height:66px}

.wh2-1:nth-child(3){ margin-left:27%} 



.lx1 .right,.lx1 .left{ width:100%}

.lx1 .ny-bt1{ padding:5% 0; margin-bottom:0}

.lx1 .right p img{ width:20px}

.yd2-1 p{ width:96%}

.yd2-1 .e2 .left{ width:18%}

.yd2-1 .e2 .right{ width:82%}

.yd2-1 p input{ height:35px; line-height:35px}

.yd2-1 p{ line-height:35px}

.yd2-1 h2 input{ width:100px; height:35px; line-height:35px;}



.xw2 .xw2-2 div,.xw2 .xw2-2 h1{ width:100%}

.xw2-2 h3 a{ font-size:15px}

.xw2-2 p{ line-height:22px; height:65px}

.xw2-2 h5 a{ width:95px; line-height:30px}

.xw2-2 h1 img{ height:226px}

.xw2 .xw2-2 h1 img{ height:215px}

.xw1 .xw2-2{ width:98%}

.fy a{ font-size:14px; margin:0}



.xq1 h1{ font-size:18px}

.xq1 h3 a{ width:100%; text-align:left !important}



.cp-z,.cp-r{ width:100%}

.cp-z{ padding-top:0; margin-bottom:6%}

.cp-z ul{ overflow:hidden;background: #F9F9F9}

.cp-z ul li{ float:left; width:50%}

.cp-z ul li a{ font-size:14px; line-height:35px;}

.cp-z ul li:nth-child(5) a{ border:0}

.cp1-1 dl dt img{ height:83px}



.cpx-z{ padding-top:0}

.cpx-z,.cpx-y,.cpx2-1 .left,.cpx2-1 .right,.cpx-r{ width:100%}

.cpx-r,.cpx2-1 .right{ margin-top:5%}

.cpx1 .left .ny-bt1{ margin-bottom:4%}











